footer {
  width: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.top-footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 30px 0px;
}

.top-footer__cart {
  display: flex;
  gap: 10px;
}

.desc-and__title {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.top-footer__title {
  margin: 0px;
  color: var(--text);
  font-size: 14px;
}

.top-footer__desc {
  margin: 0px;
  font-size: 12px;
  color: #9f9fb2;
}

.mid-footer {
  padding-top: 30px;
  display: flex;
  align-items: center;
  gap: 100px;
  margin-bottom: 100px;
}

.mid-right {
  width: 33%;
  height: 197px;
}

.mid-mid {
  width: 33%;
  height: 197px;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.mid-left {
  width: 33%;
  height: 197px;
}

.links-ul {
  display: flex;
  flex-direction: column;
  padding: 0px;
  gap: 20px;
  margin: 0px;
}

.footer-links__title {
  font-size: 16px;
  color: var(--text);
}

.links-ul li a.footer-ul__box {
  font-size: 14px;
  color: #9f9fa9;
  width: 88px;
  text-decoration: none;
}

.links-ul li a.footer-ul__box:hover {
  color: var(--primary);
}

.links-ul li:hover {
  transform: translateX(-5px);
}

.links-ul li {
  list-style: none;
  transition: transform 0.2s ease;
}

.footer-mid__contactUs__title {
  font-size: 16px;
  color: var(--text);
}

.footer-mid__contactUs__boxs {
  font-size: 14px;
  color: #9f9fa9;
  display: flex;
  align-items: center;
  gap: 5px;
}

.mid-contactUs__container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: start;
}

.mid-left__title2 {
  font-size: 14px;
  color: var(--text);
}

.submit-email {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.email-input {
  width: 80%;
  height: 100%;
  background: #f0f0f1;
  border-radius: 8px;
  padding: 8px 10px;
}

.email-input::placeholder {
  font-size: 14px;
  color: var(--iconAndPlaceHolder);
}

.submit-email__btn {
  width: 20%;
  height: 40px;
  border-radius: 8px;
  background-color: var(--primary);
  color: var(--white);
  cursor: pointer;
  transition: 0.2s ease;
}

.mid-left__title1 {
  font-size: 16px;
  color: var(--text);
}

.submit-email__btn:hover {
  background: var(--hover);
}

.social-media__svg {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.telegram-cart,
.linkedin-cart,
.twitter-cart,
.instagram-cart {
  font-size: 35px;
  color: var(--iconAndPlaceHolder);
  transition: 0.2s ease;
}

.telegram-cart:hover {
  color: #0088cc;
}

.linkedin-cart:hover {
  color: #0a66c2;
}

.twitter-cart:hover {
  color: #1da1f2;
}

.instagram-cart:hover {
  color: #e4405f;
}

.footer-copyright {
  display: flex;
  align-items: center;
  justify-content: center;
}

.copyright-title {
  font-size: 14px;
  color: var(--second-text);
}

.copyright-link {
  color: var(--primary);
  font-family: "YekanBakh-Bold";
  font-size: 18px;
}
